Skip to main content

Mayer Bands

mayer-bands

Chart: Mayer Bands

Parameters​

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output​

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price (currency-adjusted)
2sma200stringSMA200 (currency-adjusted)
3oversold_topstringOversold top
4bearish_topstringBearish top
5bullish_topstringBullish top
6bullish_extension_topstringBullish extension top
7overbought_topstringOverbought top

Example Request​

https://charts.bitbo.io/api/v1/mayer-bands/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest​

https://charts.bitbo.io/api/v1/mayer-bands/?latest=true

Code Samples​

curl "https://charts.bitbo.io/api/v1/mayer-bands/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output​

{
"data": [
[
"2025-05-07",
"97151.39",
"90722.30",
"49897.26",
"99794.53",
"154227.91",
"226805.74",
"408250.34"
],
[
"2025-05-08",
"103043.55",
"90892.43",
"49990.83",
"99981.67",
"154517.13",
"227231.07",
"409015.92"
],
[
"2025-05-09",
"102912.25",
"91070.03",
"50088.51",
"100177.03",
"154819.05",
"227675.07",
"409815.12"
]
]
}